perl-ldap

Errors

perl-ldap-0.53 has the following 5 errors.

CategoryError
consistent_version0.02,0.03,0.04,0.05,0.06,0.11,0.13,0.14,0.15,0.18,0.19,0.25,0.27,0.53,0.9906,1.03,1.04,1.07,1.12,1.23
missing_prereqsHTTP-Message,HTTP-Negotiate,IO-Socket-SSL,JSON,LWP-MediaTypes,XML-SAX-Base,XML-SAX-Writer,libwww-perl
use_strictNet::LDAP::Control::PostRead, Net::LDAP::ASN, Net::LDAP::Control::SortResult, Net::LDAP::Extension, Net::LDAP::Extension::WhoAmI, Net::LDAP::Extension::SetPassword, Net::LDAP::Extension::Cancel, Net::LDAP::Util, Bundle::Net::LDAP, Net::LDAP::Constant, Net::LDAP::Extension::Refresh
use_warningsNet::LDAP::Entry, Net::LDAP::Control::PersistentSearch, Net::LDAP::Control::PostRead, Net::LDAP::DSML, Net::LDAP::Intermediate::SyncInfo, Net::LDAP::Control::SyncDone, LWP::Protocol::ldapi, Net::LDAP::ASN, Net::LDAP::Control::SortResult, Net::LDAP::LDIF, Net::LDAP::Extension, Net::LDAPI, Net::LDAPS, Net::LDAP::Control::VLVResponse, Net::LDAP::Extension::WhoAmI, Net::LDAP::Search, Net::LDAP::Extension::SetPassword, Net::LDAP::Extension::Cancel, Net::LDAP::FilterMatch, Net::LDAP::Util, Bundle::Net::LDAP, LWP::Protocol::ldap, Net::LDAP::Bind, Net::LDAP::Filter, Net::LDAP::Intermediate, Net::LDAP::Constant, Net::LDAP::Control::Assertion, Net::LDAP::Control::PasswordPolicy, Net::LDAP::Control::SyncState, Net::LDAP::Control::EntryChange, Net::LDAP::Extension::Refresh, Net::LDAP::Control::Sort, Net::LDAP::RootDSE, Net::LDAP::Schema, Net::LDAP::Control, Net::LDAP::Control::MatchedValues, Net::LDAP::Message, Net::LDAP::Control::ProxyAuth, LWP::Protocol::ldaps, Net::LDAP::Control::VLV, Net::LDAP::Extra, Net::LDAP, Net::LDAP::Extra::AD, Net::LDAP::Control::Paged, Net::LDAP::Control::SyncRequest, Net::LDAP::Control::ManageDsaIT, Net::LDAP::Control::PreRead
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: BCC2 825D 1D58 3578 9375 7B73 3CA6 ACA2 B35B D0B4